
#!/bin/sh

. ./settings.sh

#
# Service configuration
#

S_ENABLED=no
S_NAME="nfs-kernel-server"
S_PACKAGES="nfs-kernel-server nfs-common"

fservice $S_ENABLED $1 $S_NAME $S_PACKAGES

case $1 in

  init)
    echo "  create /etc/exports..."
    cat ${D_ROOTDIR}/resrc.d/service_nfs_exports.txt | sed "s#__D_TFTP__#$D_TFTP#g" > /etc/exports
  ;;

esac
